Subject: Re: Any more feedback on ARM Linux?

From: Ale Terlevich <[email-masked]>
Date: Sat, 2 Aug 1997 18:57:51 +0100 (BST)

> Joseph Heenan writes:
> > The new sound module seems to work too, although I still don't get

 How do you get this to work?

I only get noise out.  (Sometimes you can just about hear what's meant to 
be there behind the noise)

  I've tried both 8 and 16 bit .au and .wav files (and .raw too) in a 
variety of sample speeds.

 They play fine on a sun workstation.

 My setup is
SA110 early motherboard with minnie 16bit soundcard.
24MB ram (I'm loading modules using the insmod from the latest root disk, 
as the one in the modules rpm doesn't work with >=24MB machines)